Bug 1347302

Summary: Please build perl-Crypt-SMIME for EPEL 7
Product: [Fedora] Fedora EPEL Reporter: Xavier Bachelot <xavier>
Component: perl-Crypt-SMIMEAssignee: Steve Traylen <steve.traylen>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: perl-devel, steve.traylen
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Crypt-SMIME-0.19-2.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-04-26 15:19:51 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1348964    
Bug Blocks:    

Description Xavier Bachelot 2016-06-16 13:30:22 UTC
Hi,

I would need perl-Crypt-SMIME in EPEL 7 for another package.
Could you please branch and build ?
I can (co-)maintain the branch if you wish.

Regards,
Xavier

Comment 1 Xavier Bachelot 2016-06-23 11:55:43 UTC
Hi Steve,

Both dependencies have been built and I have asked for buildroot overrides. Can you please built once the overrides have been created ?
Sorry for sounding like a broken record, but as I've opened one bug for EL6 and another for EL7, I'd rather update both bugs.

Regards,
Xavier

Comment 2 Xavier Bachelot 2016-06-23 12:19:38 UTC
Overrides created. I can take care of the builds if you approve me as co-maintainer.

Comment 3 Xavier Bachelot 2016-07-11 10:27:01 UTC
Hi Steve,

Both dependencies are now in EPEL stable. Can you please do the perl-Crypt-SMIME build or approve me as co-maintainer (FAS: xavierb) ?

Regards,
Xavier

Comment 4 Xavier Bachelot 2016-09-05 09:47:54 UTC
Hi Steve,

Gentle reminder about this. Can you please either update perl-Crypt-SMIME and/or allow me as co-maintainer ?

Regards,
Xavier

Comment 5 Fedora Update System 2017-03-23 16:43:29 UTC
perl-Crypt-SMIME-0.19-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8df7ee3530

Comment 6 Fedora Update System 2017-03-24 19:17:40 UTC
perl-Crypt-SMIME-0.19-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-8df7ee3530

Comment 7 Fedora Update System 2017-04-26 15:19:51 UTC
perl-Crypt-SMIME-0.19-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.